/********************************************
	Tag Resets
********************************************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
iframe,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

/********************************************
	Normalize CSS
	http://necolas.github.com/normalize.css/
********************************************/

html {
	height: 100%;
	font-size: 100%;
	line-height: 1;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	min-height: 100%;
	background-color: #113e37;
	font-family: "adelle-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
	display: block;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

b,
strong {
	font-weight: bold;
}

abbr[title] {
	border-bottom: 1px dotted;
}

input,
textarea,
button,
select {
	margin: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p	{
	font-size:1.18em; /* started with 19px */
	line-height: 1.28em;
	margin: .64em 0;
	color: #17413c;
}
/* this makes my typographic scale 1 */

h1, h2, h3, h5, h6 {
	padding: .64em 0 0 .64em;
	}
h1 {
	font-size: 1.98em; /* 2.5 x 1 = 3em */
	line-height: 1.28em;
	font-style: normal;
	font-weight: 700;
	color: #1a5950;
	}
.boaters {
	font-size: .55em;
	}
h2 {
	font-size: 1.5em; /* 2 x 1 = 2em */
	line-height: 1.28em;
	font-style: normal;
	font-weight: 700;
	color: #1a5950;
	}
	#columns h2 {
		padding:.64em 0 0 0;
	}
h3 {
	font-size:1.25em; /* 1.5 x 1 = 1.125em */
	line-height: 1.28em;
	font-style: normal;
	font-weight: 600;
	}
h4 {
	font-size:1.25em; /* 1 x 1 = 2.08em */
	line-height: 1.28em;
	font-style: normal;
	font-weight: 700;
	color: #17413c;
	border-bottom: 2px solid #232c44;
	}
h5 {
	font-size:1em; /* 1.75 x 1.19 = 2.08em */
	line-height: 1.2em;
	font-weight: 500;
	font-style: italic;
	}
#all-wrap {
	background-color: #fff;
}
/*----------------------------------------*/
/*----------- IE specific stuff ----------*/
/*----------------------------------------*/
.ie body{
	width:90%;
	margin:0 auto 0;
}
/* box-sizing polyfill, IE7 and below */

.ie .wrapper,
.ie .name,
.ie .email,
.ie input,
.ie textarea {
    *behavior: url("http://seaturtlesightings.org/js/boxsizing.htc");
}
/* Fluid Media, slightly more robust than img {max-width: 100%} */
	figure {
	    position: relative;
	}

	figure img,
	figure object,
	figure embed,
	figure video {
	    display: block;
	    max-width: 100%; 
	}

	img {
	    border: 0;
	    -ms-interpolation-mode: bicubic; /* for IE see below */
	}
	.ie .onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		width: 100%;
		box-sizing: border-box;
	 }

/* "*" hack applies only to IE7 and below */

	.ie onethird,
	.ie .twothirds,
	.ie .twofourths figure {
		*width: auto;
	}
    
/*----------------------------------------*/
/*------------- header styles ------------*/
/*----------------------------------------*/

#stsheader {
	background-color: #b8e2e2;
}

nav {
	margin: 0 auto 0;
}
#mmenu {
	margin: 0;
	padding: 8px 0 8px 165px;
	font-size: .85em;
	font-family: "adelle-sans",sans-serif;
	font-style: normal;
	font-weight: 700;
	background-color: #113e37;
	border-bottom: 4px solid #232c44;
}
#mmenu ul {
	list-style: none;
}
#mmenu li {
	display: inline;
	margin:0 1em 0 0;
}
#mmenu a {
color: #b8e2e2;
text-decoration: none;
}
.mmhere {
color: #b8e2e2;
border-bottom: 1px dashed #b8e2e2;
}
#smmenu {
	margin: 0;
	padding: 8px 0 8px 0;
	text-align: center;
	font-size: .8em;
	font-family: "adelle-sans",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #f9e877;
	background-color: #113e37;
	border-bottom: 4px solid #232c44;
}
#smmenu ul {
	list-style: none;
}
#smmenu li {
	display: inline;
}
#smmenu a {
	color: #b8e2e2;
	text-decoration: none;
}
/*----------------------------------------*/
/*------------ body styles --------------*/
/*----------------------------------------*/
#contentarea {
	padding: .64em;
}
#contentarea a {
	text-decoration: none;
	color: #983720;
	font-weight: 700;
 }
#wanted {
	color: #b8e2e2;
	font-size: 1.28em;
	line-height: 1.4em;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.wb {
	color: #b8e2e2;
	font-family: Times, serif;
	font-size:2.5em;
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
#wanted a {
	color: #b8e2e2;	
}
#wanted ul {
	padding: .32em 0 .32em .96em;
	list-style-image: url(../img/check.png);
}
#wanted li {
	padding: 0 0 .32em 0;	
}
#warning {
	background-color: #983720;
	text-align: center;
	color: #f9e877;
	padding: .64em;
	font-style: normal;
	font-weight: 600;
	font-size:1.175em;
	line-height: 1.28em;
	}
#warning a {
	color: #f9e877;
}
#smbox {
	background-color: #983720;
	border:.32em solid #983720;
}
#smbox h3 {
	color: #f9e877;
	padding:.16em 0 .32em 0;
}
#smbox h3 a {
	color: #f9e877;
	text-decoration: none;	
}
.smblegend {
	background-color: #f9e877;
	margin-top: .32em;
	color: #1a5950;
	font-size: .85em;
	font-weight: 700;
	padding: .16em .32em .32em; 
}
#smbox ul {
	list-style: none;
}
.ulspace {
	padding-left: .16em;
}
#smbox li {
	display: inline;
	padding-right: .32em;
}
#smbox p {
	margin: 0;
}
#legendbox {
	background-color: #f9e877;
	margin-top: .96em;
}
#legendbox h3 {
	background-color: #232c44;
	color: #f9e877;
	padding:.32em;
}
#legendbox p {
	padding: 0 .64em .96em;
}
.legfloat {
	vertical-align: bottom;
}
#map_canvas {
	background-color: #50649f;
}
.mapid {
		background: #1a5950;
		color: #fff;
		margin: 0 .64em;
		padding: .32em;
	}

#subox {
	background-color: #f9e877;
	margin-top: .64em;
}
#subox p {
	font-size: .95em;
	padding:.64em 0 0 0;margin: 0;
}
#subox h3 {
	background-color: #232c44;
	color: #f9e877;
	padding-top: .64em;padding-bottom: .48em;
	padding-left: 0;
}
#contact h3 {
	text-align: center;color:#1a5950;
	padding: .48em 0 .64em 0;
}
#contact h3 a {
	color:#1a5950;
	font-weight: 700;
	text-decoration: none;
}
.hr-id {
	margin: 1.28em auto 2.56em;
	text-align: center;
	background: transparent;
}
.hr-id a {
	color: #639b94;
	text-decoration: none;
}
/*------------------------*/
/*---turtle info boxes---*/
/*----------------------*/
.turtlebox {
	border: 2px solid #232c44;
	height: 342px;
	margin-top: 1.28em;
	position: relative;
}
.leather {
	background: #232c44 url(../img/infoleather.jpg) bottom no-repeat
}
.logger {
	background: #232c44 url(../img/infologger.jpg) bottom no-repeat
}
.green {
	background: #232c44 url(../img/infogreen.jpg) bottom no-repeat
}
.kemps {
	background: #232c44 url(../img/infokemps.jpg) top no-repeat
}
.inforound {
	float: left;
	margin: -12px 6px 0 -2px;
}
.infohead1 {
	color: #fff;
	letter-spacing: .5pt;
	background-color: #232c44;
	margin-top: 0;
	margin-left: 0;
	padding: 6px 0;
	font-style: normal;
	font-weight: 600;
}
.infolinks1 {
	background-color: #f9e877;
	width: 100%;
	padding: 8px 0 4px 0;
	color: #113e37;
	text-align: center;
	font-style: normal;
	font-weight: 700;
	position: absolute;bottom: 0;
	}
.infolinks1 a {
	color: #983720;
	text-decoration: none;	
}
.infospace {
	padding: 0 .96em;
}
.infohead2 {
	color: #fff;
	letter-spacing: .5pt;
	background-color: #232c44;
	margin-top: .96em;
	margin-left: .96em;
	padding: 6px 0;
	font-style: normal;
	font-weight: 600;
}
.infohead2sub {
	color: #b8e2e2;font-style: italic;
}
.infolinks2 {
	text-align: center;
	line-height: 1.75em;
}
#timenu ul {
	list-style: none;
	padding-left: .96em;padding-top: .32em;
	font-weight: 700;
	color: #1a5950;
}
#timenu li {
	display: inline;
	margin:0 1em 0 0;
}
#timenu a {
	color:#983720;
	text-decoration: none;
}
.timhere {
	color:#983720;	
	border-bottom: 1px dashed #983720;	
}
.tivisuals {
	margin-top:.64em;
	margin-left: .96em;
	margin-right: .64em;
}
.ticaption {
	margin-top: .16em;
	margin-bottom: 1.28em;
}
.ticredit {
	font-size: .95em;
	font-variant: small-caps;	
}
/*-------------*/
/*---columns---*/
/*-------------*/

.clearhere:after {
    content: " "; /* 1 */
    display: table; /* 2 */
    clear: both;
}

.clearhere {
    *zoom: 1; /* 3 */
    }

/*----------------------------------------*/
/*---------- back to top styles ----------*/
/*----------------------------------------*/
#back-top {
	position: fixed;
	bottom: 0;
	right: .5em;
}

#back-top a {
	width: 58px;
	display: block;
	text-align: center;
	font: .5em/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #95b7b7;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #95b7b7;
}

/* arrow icon (span tag) */
#back-top span {
	width: 58px;
	height: 68px;
	display: block;
	margin-bottom: 7px;
	background: transparent url(../img/up-arrow.png) no-repeat center center;


	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
/*#back-top a:hover span {
	background-color: #777;
}*/

/*----------------------------------------*/
/*------------- form styles --------------*/
/*----------------------------------------*/
.formtext {
	margin: 0;
	padding: .64em .16em;
	font-size: .95em;
	}	
fieldset {
	margin: 0;
	padding:0;
	border: 0;
	}
	
 /*input {
	width: 20px;
	}*/
	
 .shortinput {
	width: 6em;
	margin: 0;
	padding: 0px;
	}
	
 .mediuminput {
	width: 10em;
	margin-top: 0px;
	padding: 0px;
	}

 .longinput {
	width: 20em;
	margin-top: 0px;
	padding: 0px;
	}
 .radioinput {
	width: 1.28em;padding: 0 .64em;
	}	

 textarea {
	width: 80%;
	height: 200px 
	}
	
.bottrap {
	margin: 0 0 0 -900px;
}
/*----------------------------------------*/
/*------------ footer style --------------*/
/*----------------------------------------*/
footer {
	padding:.64em;
	background-color: #50649f;
	border-top: 6px solid #232c44;
}
.aud a {
	font-weight: 700;
	color: #9badd9;
	text-decoration: none;
}
.aud {
	text-align: center;
	line-height: 1.28em;
	padding-top: 1.6em;
}
#stsftr {
	text-align: left;
}
#stsftr p {
	color: #b8e2e2;
	font-weight: 700;
}
#stsftr a{
	color: #b8e2e2;
	text-decoration: none;
}
#ftr-id {
	color: #17413c;
	text-align: center;
	padding-top:.64em;
}

#ftr-menu ul {
	list-style: none;
	padding-left: 3.84em;padding-top: 1.28em;
}
#ftr-menu li {
	padding-bottom: .64em;
}
#ftr-menu a {
	font-size: .85em;
	font-family: "adelle-sans",sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #9badd9;
	text-decoration: none;
}
/* ******************************************
	Media Queries for screen wider than 62.5em (1000px)
****************************************** */
@media screen and (min-width: 62.5em) {
	#all-wrap {
		width: 900px;
		margin: 0 auto 0;
	}
	#stsheader {
		
		padding-bottom: .64em;
	}
	#stsheader a {
		color: #1a5950;
		text-decoration: none;
	}
	#sts-logo {
		z-index: 100;width: 123px;float: left;margin-top:-6px;margin-left: .96em;margin-right: .96em;
	}
	#ma-logo img {
		z-index: 100;width:125px !important;float: left;margin-top:-1px;margin-left: 0;margin-right: 1.2em;
	}
	#hero {
		background: #113e37 url(../img/heroleather.jpg) 0 -6em no-repeat;
	}
	#wantedbox {
		padding:1.28em;
		width: 50%;
	}
	.turtback {
		background: url(../img/turtles.gif) no-repeat;
	}
	.turtspace {
		margin-top:130px;
		margin-left: 120px;
		font-size: .98em;
	}
	p	{
		font-size:1.15em; /* started with 19px */
		letter-spacing: -.15pt;
		margin: .64em 0;
		color: #17413c;
	}
	.hide-lg {
		display: none;
	}
	#stsftr {
		text-align: left;
	}
	#stsftr p {
		padding:.64em 0 0 0;
	}
	.onethird {
		float: left;
		width: 33.33%;
		padding:0 .64em .64em;
	}
	.twothirds {
		float: left;
		width: 66.66%;
		padding:0 .64em .64em;
	}
	.onefourth {
		float: left;
		width: 25%;
		padding:0 .64em .64em;
	}
	.twofourths {
		float: left;
		width: 50%;
		padding:0 .64em .64em;
	}
	.threefourths {
		float: left;
		width: 75%;
		padding:0 .64em .64em;
	}
	#map_canvas {
		margin: 0 .64em;
	}
	#maptabs {
		margin: 1.28em .64em 0 .64em;
		padding: 0 0 .48em 0;
		font-weight: bold;
		border-bottom: 6px solid #113e37;
		white-space: nowrap;
		}	
	#maptabs a {
		color: #a2c8c8;
		background: #993300;
		text-decoration: none;
		margin: 0 20px 0 0;
		padding:.32em .64em;
		}
	
	#maptabs a:hover {
		color: #113e37;
		background: #b8e2e2;
		}
	#maptabs ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		}
	#maptabs li {
		display: inline;
		}
	.maphere {
		color: #b8e2e2;
		background: #113e37;
		text-decoration: none;
		margin: 0 20px 0 0;
		padding: .32em .64em;
		}
	.smymenu {
		margin: 0 .64em;
		padding:.64em 0;
	}
	#back-top {
		right: 6em;
	}
}
/* ******************************************
	Media Queries for screen width greater than 51.125em (818px) and less than 62.5em (1000px) =tablet portrait=
****************************************** */
@media screen and (min-width: 51.125em) and (max-width: 62.5em) {
	#all-wrap {
		width: 800px;
		margin: 0 auto 0;
	}
	#stsheader {
		padding-left: 82px;
		padding-bottom: 10px;
	}
	#sts-logo {
		z-index: 100;width: 89px;float: left;
	}
	#ma-logo img {
		width: 117px;float:left;z-index: 100;margin-right:1em;
	} 
	#stsheader a {
		text-decoration: none;
		color: #983720;
	}
	#mmenu {
		padding-left: 0;
		text-align: center;
	}
	#hero {
	background: #113e37 url(../img/heroleather.jpg) 0 -6em no-repeat;
	}
	#wantedbox {
		padding:1.28em;
		width: 50%;
	}
	#stsftr {
		text-align: left;
	}
	#ftr-menu li {
		padding:0 1em;
	}
	#ftr-menu a {
		font-size: 1em;
	}
	.hide-m {
		display: none;
	}
	#map_canvas {
		margin: 0 .64em;
	}
	#maptabs {
		margin: .98em .64em 0 .64em;
		padding: 0 0 .48em 0;
		font-weight: bold;
		border-bottom: 6px solid #113e37;
		white-space: nowrap;
		}	
	#maptabs a {
		color: #a2c8c8;
		background: #993300;
		text-decoration: none;
		margin: 0 20px 0 0;
		padding:.32em .64em;
		}
	
	#maptabs a:hover {
		color: #113e37;
		background: #b8e2e2;
		}
	#maptabs ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		}
	#maptabs li {
		display: inline;
		}
	.maphere {
		color: #b8e2e2;
		background: #113e37;
		text-decoration: none;
		margin: 0 20px 0 0;
		padding: .32em .64em;
		}
	.smymenu {
		margin: 0 .64em;
		padding:.64em 0;
	}
	.onethird {
		float: left;
		width: 33.33%;
		padding:0 .64em .64em;
	}
	.twothirds {
		float: left;
		width: 66.66%;
		padding:0 .64em .64em;
	}
	.onefourth {
		float: left;
		width: 25%;
		padding:0 .64em .64em;
	}
	.twofourths {
		float: left;
		width: 50%;
		padding:0 .64em .64em;
	}
	.threefourths {
		float: left;
		width: 75%;
		padding:0 .64em .64em;
	}
}

/* ******************************************
	Media Queries for screen width less than 51.125em (818px)
****************************************** */
@media screen and (max-width: 51.125em) {  
	.hide-sm {
		display: none;
	}	
	#stsheader {
		padding: .32em 0 .96em 0;
		/*background:#b8e2e2 url(../img/STSHlogo-sm.png) 0 0 no-repeat;*/
	}
	#stsheader a {
		color: #983720;
		text-decoration: none;
	}
	#sts-logo {
		z-index: -10;
		width: 5em;float: left;
	}
	#ma-logo img {
		z-index: -10;
		width: 68px;float: left;margin-right:1em;
	} 
	h1 {
		font-size: 1.5em; 
		line-height: 1.2em;
		font-style: normal;
		font-weight: 700;
	}
	#hero {
		background: #113e37 url(../img/heroleather-sm.jpg) 0 0 no-repeat;
	}
	#wantedbox {
		padding: 0 .64em .96em;
		text-align: center;
	}
	#wanted {
		padding:.64em 0;
		line-height: 1.15em;
	}
	#wanted ul {
		padding: .32em .64em;
		list-style: none;
	}
	#wanted li {
		padding: .16em 0;	
	}
	.button-space {
		padding: .64em .64em;
	}
	#contact h3 {
		padding-top: 1.28em;
	}
	#subox {
		margin-top:1.28em;
		margin-bottom: 1.28em;
	}
	#subox p {
	padding:.64em .32em .64em .64em;margin: 0;
	}
	#subox h3 {
		background-color: #232c44;
		color: #f9e877;
		padding-top: .64em;padding-bottom: .48em;
		padding-left: .64em;
	}
	#smbox p {
		padding: 0 0 .32em 0;
	}
	#smbox li {
		padding-right: .36em;
	}
	p {
		padding:0 .64em;
	}
	.ticaption {
		padding: 0;
	}
	#stsftr {
		text-align: center;
	}
	#map_canvas {
		margin: 0 1.28em 0 .64em;
	}
	.mapid {
		margin-right: 1.28em;
	}
	#maptabs {
		margin: .64em 0 0 .64em;
		font-weight: bold;
		}	
	#maptabs a {
		color: #a2c8c8;
		text-decoration: none;
		}
	#maptabs ul {
		padding: 0;
		margin: 0 0 0 .32em;
		list-style-type: none;
		}
	#maptabs li {
		margin-bottom: 1.28em;
		}
	.mapthere {
		background: #993300;
		padding:.64em 0 .64em .64em;margin-right: 1.28em;
	}
	.maphere {
		color: #a2c8c8;
		background: #1a5950;
		text-decoration: none;
		padding:.64em 0 .64em .64em;margin-right: 1.28em;
		}
	.smymenu {
		margin: .64em  0 .98em .98em;
	}
	#timenu li {
		display: list-item;
	margin:0 0 .64em 0;
	}
	.hr-id {
		line-height: 1.28em;
	}
}

/* ******************************************
	Media Queries for screen less than 20em (320px)
****************************************** */
/*@media screen and (max-width: 20em) {
	.hide-sm {
		display: none;
	}
	#stsheader {
	padding: .2em;
	}
	#stsheader a {
		color: #983720;
		text-decoration: none;
	}
	h1 {
	font-size: 1em; 
	line-height: 1.2em;
	font-style: normal;
	font-weight: 700;
	padding-top: .4em;
	}

	footer article {
		text-align: center;
	}

	p {
		padding:0 .64em;
	}
}*/